/*
 Theme Name:   e_ver004 Child
 Description:  e_ver004の子テーマ
 Author:       adminadmin
 Template:     e_ver004
 Version:      1.0.0
*/

/* =============================================
COLOR OPTION（カラーオプション） 
==============================================*/
:root {
    --white: #ffffff;
    --black: #333333;
    --main-black: #313131;
    --main-blue: #7FAAD0;
    --main-beige: #c1b78c;
    --main-green: #249D57;
    --main-navy: #0E5A89;
    --main-apricot: #fcbb4e;
    --main-pink: #f3bdbf;
    --main: #9E2328;
}

/* =============================================
3BOX（TOP3BOX） 
==============================================*/
/* おすすめポイントの高さ調整 */

.sec-3box .wrapper .box .name {
    /* 	min-height: 70px; */
}

.sec-3box .wrapper .box .point {
    /*     min-height: 125px; */
}

.sec-3box .wrapper .box .name {
    /* 	min-height: 70px; */
}

.sec-3box .wrapper .box .content {
    /* 	min-height: 50px; */
    min-height: unset;
}


/* =============================================
検索機能装飾
==============================================*/
.nxrc-search-form table tr th,
.search .nxrc-fields th {
    background-color: var(--main-navy) !important;
    /*検索ボックステーブルの見出しの背景色*/
    color: white !important;
    /*検索ボックステーブルの見出しテキストの色*/
}

.nxrc-search-button button {
    background-color: #32b16c !important;
    /*ボタンから*/
    color: #ffffff !important;
    /*ボタンテキストのカラー*/
}

/*********************************
3BOX(セレクション)
*********************************/
/* ボタンカラー */
/* [class*="is-BrSearchContents-style_selectBoxes_"] .select-box .select-btn_1 a {
	background-color: red !important; 
	border-color: red !important; 
    color: #fff;
}

[class*="is-BrSearchContents-style_selectBoxes_"] .select-box .select-btn_1 a {
	background-color: red !important; 
	border-color: red !important; 
    color: #fff;
}

[class*="is-BrSearchContents-style_selectBoxes_"] .select-box .select-btn_1 a:hover {
    background: #fff !important;
    color: red !important;
} */
/* 概要高さ調整 */

/* [class*="is-BrSearchContents-style_selectBoxes_"] .select-box .select-txt {
	min-height: 150px !important;
} */



.svg-icon {
    height: 45px !important;
    width: auto;
}

@media screen and (max-width:768px) {
    .pr-bottom a.btn-c {
        font-size: 1.8rem;
        padding-left: 3rem;
        letter-spacing: 0.1rem;
    }

    .pr-bottom a.btn-c span {
        font-size: 1.2rem;
    }
}

@media screen and (min-width: 768px) {
    .header-logo .main-icon {
        height: 60px;
    }
}

table#tablepress-12 {
    border-collapse: separate;
    border-spacing: 0;
    width: 100%;
    /*   table-layout: fixed; */
}

table#tablepress-12 td {
    border: 1px solid #ddd !important;
    padding: 8px;
    background: white;
    vertical-align: middle;
    text-overflow: ellipsis;
    min-width: 0 !important;
    width: auto;
}

table#tablepress-12 td.column-1 {
    position: sticky;
    left: 0px;
    z-index: 2;
    background: white;
    border-right: 1px solid #bbb;
    width: 151px;
}

@media screen and (max-width: 600px) {
    table#tablepress-12 td.column-1 {
        width: 120px !important;
    }
}

table#tablepress-12 td.column-2 {
    /* position: sticky; */
    position: static;
    left: 152px;
    z-index: 1;
    background: white;
    border-right: 1px solid #bbb;
    width: 105px;
}

@media screen and (max-width: 600px) {
    table#tablepress-12 td.column-2 {
        left: 120px;
    }
}

/* 年齢確認ポップアップ用 */
/* ポップアップの背景 */
.popup-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
}

/* ポップアップの本体 */
.popup-content {
    background: white;
    border-radius: 10px;
    text-align: center;
    width: 90%;
    max-width: 640px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
    font-family: "Noto Sans JP", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}

.popup-content--in {
    padding: 2rem;
}

.popup-content--btn {
    background: #eee;
    border: 1px solid #ddd;
}

.popup-lg {
    font-weight: 700;
    font-size: 2rem;
}

.popup-content strong {
    background: #eee;
    font-weight: 700;
    display: block;
    text-align: center;
    border: 1px solid #ddd;
    padding: 0.5rem;
    font-size: 1.4rem;
}

/* ボタンデザイン */
.popup-content button {
    margin: 1rem;
    padding: 0.6rem 8rem;
    border: none;
    cursor: pointer;
    font-size: 1.6rem;
}

#yesBtn {
    background: #66BB6A;
    color: white;
    border-radius: 5px;
    font-weight: 700;
}

#yesBtn small {
    display: block;
    font-size: 1rem;
    font-weight: 400;
}

#noBtn {
    background: #f5f5f5;
    color: #333;
    border-radius: 5px;
    font-weight: 700;
}

#noBtn small {
    display: block;
    font-size: 1rem;
    font-weight: 400;
}

.popup-content--in small {
    font-size: 1.2rem;
    margin-top: 1rem;
}

.point-wrap p {
    position: relative;
    padding-left: 26px;
}

.point-wrap p:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 24px;
    height: 24px;
}

.sec-bottomContent h4,
.single .recommend-box h4 {
    display: block !important;
}

#sidebar .sidebar-list.design2 .sidebar-title {
    padding-bottom: 1rem;
    border-bottom: 3px solid var(--main);
    font-weight: 700;
}

#sidebar .sidebar-list.design3 .sidebar-title {
    position: relative;
    padding-bottom: 1.4rem;
    font-size: 16px;
}

#sidebar .sidebar-list.design3 .sidebar-title::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 6px;
    background-image: repeating-linear-gradient(45deg, var(--main) 0px, var(--main) 2px, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%);
    background-size: 8px 8px;
}

.sec-faq.design2.bg-base .faq-item::before,
.sec-faq.design2.bg-base .faq-item::after {
    display: none;
}

.sec-tablepress.row_table.bg-gray .tablepress td:first-child {
    background: #ddd !important;
}

.cat-list .cat-item .img-wrap img {
    height: auto;
}

/* 新テーブルCSS */
.sec-tablepress.column_table #tablepress-15.tablepress td:first-child {
    background: transparent;
    color: var(--text-color);
    font-weight: 400;
    width: 185px;
    min-width: 185px;
    padding: 1rem 0.7rem;
    vertical-align: top;
    font-size: 14px;
    word-break: break-all;
    box-sizing: border-box;
    border: 1px solid #efefef !important;
    text-align: left;
    position: static;
}

#tablepress-15.tablepress td strong {
    display: block;
    text-align: center;
    line-height: 1;
}

@media screen and (max-width:768px) {
    .tb-count #tablepress-15.tablepress {
        width: 100% !important;
        min-width: 100% !important;
    }

    .tb-count2 #tablepress-15.tablepress {
        min-width: initial !important;
        width: calc(100% * (var(--col-count, 3) / 3)) !important;
    }

    .tb-count2 #tablepress-15 tr td,
    .tb-count #tablepress-15 tr td {
        width: calc(100% / 3);
        min-width: calc(100% / 3);
        padding: 1rem 0.4rem;
        font-size: 12px;
    }

    .sec-tablepress.column_table #tablepress-15.tablepress td:first-child {
        width: calc(100% / 3);
        min-width: calc(100% / 3);
        padding: 1rem 0.4rem;
        font-size: 12px;
    }

    .tb-count #tablepress-15 tr td:not(.column-1):not(.column-2):not(.column-3) {
        display: none;
    }

    .tablepress tr td .tp_btn-1,
    .tablepress tr td .tp_btn-2 {
        padding-right: 2.4rem;
        padding-left: 1rem;
    }
}

/*********************************
テンプレ移管調整
*********************************/
/* TOPランキングボックス */
.home #recommend-2.rb_design1 .recommend-ttl_h3 {
	padding: 1rem 1.5rem;
	padding-left: 3%;
	color: #fff;
	position: relative;
}

.home #recommend-2.rb_design1 .recommend-ttl_h3 {
    background-image: linear-gradient(-90deg, var(--main) 0 96.5%, var(--sub) 15% 100%);
}

.home #recommend-2.rb_design1 .recommend-ttl_h3 a {
    color: #fff;
}

.home #recommend.bg-none {
	background: rgba(14, 90, 137, 0.1) !important;
}

.home #recommend-2.bg-none {
	background: rgba(14, 90, 137, 0.05) !important;
}

#recommend-2 .recommend-box .reviews.design1 .review-box {
    background-color: var(--gray2);
}

#recommend-2 .point-list.row_2 .point-item.design2+.point-item.design2, #recommend-2 .point-list.row_3 .point-item.design2+.point-item.design2 {
    margin-top: 1.6rem;
}

@media screen and (min-width: 600px) {
    #recommend-2 .point-list.row_2 .point-item.design2+.point-item.design2, #recommend-2 .point-list.row_3 .point-item.design2+.point-item.design2 {
        margin: 0;
    }
}

.sectionTtl-h2.table-title {
	margin-top: 4rem;
}

.sectionTtl-h2.table-title span {
    color: #0E5A89;
}

/* フッター */
.footer-list .footer-title{
	border-bottom:2px solid #fff;
	margin-bottom:20px;
	margin-top:40px;
}
.footer-list .footer-title a{
	font-size:2rem;
}
.footer-list .footer-title:before{
	content: "\f5fd";
    width: 30px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #fff;
	margin-right:10px;
}
.footer-list .footer-item{
	display:inline-block;
	margin-right: 30px;
}

.footer h3.footer-title {
	display: block;
}

.disclaimer {
    font-size: 1.4rem;
    position: relative;
}

.disclaimer {
    width: 100%;
    max-width: 1140px;
    margin-inline: auto;
}

.disclaimer h3 {
	display: block;
    font-weight: 400;
	background: var(--main);
    color: #fff;
    border: 3px solid #fff;
    padding: 0.5rem;
    width: 100%;
    border-radius: 5px;
    max-width: 250px;
    text-align: center;
    margin: 0 auto;
    font-size: 2rem;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
	z-index: 2;
}

.disclaimer p {
    position: relative;
    color: #fff;
    padding: 3rem 1.5rem 1.5rem;
    box-sizing: border-box;
    border: 3px solid #fff;
    border-radius: 5px;
	font-weight: 500;
}

/* ハンバーガメニュー */
.widget_nav_menu li a::before {
	background-color: unset !important;
}

.hamburger-menu .widget_nav_menu a::before{
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	display: inline-block;
	position: absolute;
	left: 0;
}

.hamburger-menu .widget_nav_menu li:nth-child(1) a::before{ content:"\f015"; }

.hamburger-menu .widget_nav_menu li:nth-child(2) a::before{ content:"\f304"; }

.hamburger-menu .widget_nav_menu li:nth-child(3) a::before{ content:"\f518"; }

.hamburger-menu .widget_nav_menu li:nth-child(4) a::before{ content:"\f518"; }

.hamburger-menu .widget_nav_menu li:nth-child(5) a::before{ content:"\f518"; }

.hamburger-menu .widget_nav_menu li:nth-child(6) a::before{ content:"\f518"; }

.hamburger-menu .widget_nav_menu li:nth-child(7) a::before{ content:"\f51c"; }

.hamburger-menu .widget_nav_menu li:nth-child(8) a::before{ content:"\f3c5"; }

.hamburger-menu .widget_nav_menu li:nth-child(9) a::before{ content:"\f51c"; }

.hamburger-menu .widget_nav_menu li:nth-child(10) a::before{ content:"\f03a"; }

.hamburger-menu .widget_nav_menu li:nth-child(11) a::before{ content:"\f15c"; }

/* 運営者情報 */
.sv-info .sv-title {
    font-size: 18px;
    font-weight: 700;
    margin-top: 0 !important;
    border-bottom: 2px solid var(--main);
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.sv-info .img-wrap img {
	object-fit: cover;
    object-position: top;
}

/* 見出しデザイン変更 */
.sec-bottomContent h2.design1:not(.sectionTtl2_h2),
.single .recommend-box h2.design1:not(.single .recommend-box .recommend-ttl_h2) {
	border-bottom: 3px solid #2e2e2e;
	padding: 1rem 0 1rem 5rem !important;
}

.sec-bottomContent h2.design1::before,
.single .recommend-box h2.design1:not(.single .recommend-box .recommend-ttl_h2)::before {
	background-image: url(https://cushioning-material.com/wp-content/themes/e_ver004/img/cube.svg);
	background-size: auto 3rem !important;
	width: 5rem !important;
	height: 5rem !important;
}

.sec-bottomContent h3.design1, .single .recommend-box h3.design1 {
    border-bottom: 2px solid #2e2e2e !important;
}

.sec-bottomContent h4.design1, .single .recommend-box h4.design1 {
    border-bottom: 2px dashed #2e2e2e !important;
}

/* 施工事例カスタム */
.single .product-name {
    background: #2e2e2e;
    font-size: 2rem;
    color: #fff;
    font-weight: 700;
    text-align: center;
    padding: 0.5rem;
    margin-bottom: 1rem;
}

.single .recommend-box .ex-list li {
    padding-bottom: 1rem;
}

.single .ex-list.full li img {
	height: auto;
}

.single .constructions .ex-list .btn.btn1.design1 a {
    background-color: #CC0000 !important;
    border-color: #CC0000 !important;
    color: var(--white);
}

.single .constructions .ex-list .btn.btn1.design1 a:hover {
    background: #fff !important;
	color: #CC0000 !important;
}

.constructions .ex-list li .title {
    font-size: 16px;
    border-left: 3.5px solid;
    border-color: #333;
    font-weight: 600;
    line-height: 1.35;
    padding-left: 7px;
    margin-bottom: 10px;
}

.ex-list.double .scrollArea {
	justify-content: left;
}

.ex-list.single-center li {
	margin-left: 0px;
}

.recommend-box .constructions .table table tbody td {
	word-break: break-word;
}

/* ボタンカラーの変更 */
.btn-wrap.full .btn.btn3.design1 a {
	color: #2e2e2e !important;
    border-color: #2e2e2e !important;
	background: #fff;
}

.btn-wrap.full .btn.btn3.design1 a:hover {
	color: #fff !important;
	background: #2e2e2e !important;
	opacity: 0.7;
}

/* TOPバナーカスタム */
/*
.banner-section {
    padding: 3rem 0;
}

@media screen and (min-width: 768px) {
    .banner-section {
        padding: 6rem 0;
    }
}


.banner-content {
	padding: 0 4vw;
    margin: 0 auto;
}

@media screen and (min-width: 768px) {
    .banner-content {
        max-width: 1140px;
        padding: 0 3rem;
    }
}

.banner-box {
    display: flex;
    flex-wrap: wrap;
}

.banner-box .quote {
	display: none;
}

.banner-box .widgetImg-wrap.mb-4 {
	margin: 1%;
}

@media screen and (min-width: 600px) {
    .banner-box .widgetImg-wrap {
        width: 48%;
    }
}

.banner-box .widget_custom_html {
    width: 100%;
    margin: 40px auto;
}

.custome-title {
    font-weight: 700;
    font-size: 2rem;
    text-align: center;
}
 */
.banner-section.bg2 {
    background: url(https://cushioning-material.com/wp-content/uploads/banner-bg.png) center no-repeat;
    background-size: cover;
}

/* selection下層の画像下タグ */
.single ul.tag {
    display: block;
    width: 100%;
}

.single ul.tag li {
	background-color: var(--main);
    font-size: 1rem;
    width: 100%;
    color: #fff;
    text-align: center;
    border-bottom: 2px solid #fff;
    padding: 0.6rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media screen and (min-width: 1200px) {
	.single ul.tag {
		display: flex;
		align-items: stretch;
		justify-content: space-between;
		flex-wrap: nowrap;
	}
	.single ul.tag li {
		max-width: 350px;
		border-bottom: 0px;
		border-right: 2px solid #fff;
	}
}

/* 詳細ページ口コミ */
.single .reviews.row_2 {
	grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
}


/*********************************
3BOX(共通パーツ)
*********************************/
[class*="is-BrSearchContents-style_selectBoxes_"] .scrollArea {
    display: flex;
    overflow-x: auto;
    flex-wrap: nowrap;
    scroll-snap-type: x mandatory;
    padding-bottom: 16px;
}

[class*="is-BrSearchContents-style_selectBoxes_"] .select-box {
  background-color: #fff;
  padding: 20px 15px 70px;
  box-sizing: border-box;
  scroll-snap-align: start;
  min-width: calc(1000px / 3.1);
  width: calc((100% - 40px) / 2);
  border: 3px solid var(--box3-primary-color);
    position: relative;
}
.subpage [class*="is-BrSearchContents-style_selectBoxes_"] .select-box,
.single [class*="is-BrSearchContents-style_selectBoxes_"] .select-box {
  min-width: calc(100% / 3.3);
}

#main [class*="is-BrSearchContents-style_selectBoxes_"] .select-box {
  min-width: calc(916px / 3.1);
}
@media screen and (max-width: 480px) {
  [class*="is-BrSearchContents-style_selectBoxes_"] .select-box,
  #main [class*="is-BrSearchContents-style_selectBoxes_"] .select-box,
    .subpage [class*="is-BrSearchContents-style_selectBoxes_"] .select-box,
    .single [class*="is-BrSearchContents-style_selectBoxes_"] .select-box {
        width: 100%;
        min-width: 100%;
  }
}

[class*="is-BrSearchContents-style_selectBoxes_"] .select-box + .select-box {
  margin-left: 20px;
}

[class*="is-BrSearchContents-style_selectBoxes_"] .select-box .select-name {
font-size: 18px;
font-weight: 600;
line-height: 1.25;
display: flex;
align-items: center;
min-height: 45px;
margin-bottom: 12.5px;
}

[class*="is-BrSearchContents-style_selectBoxes_"] .select-box .select-capture a {
  display: block;
  width: 100%;
  box-sizing: border-box;
}

[class*="is-BrSearchContents-style_selectBoxes_"] .select-box img:not(img.rank-icon) {
  display: block;
  width: 100%;
  height: 120px !important;
  object-fit: cover;
  object-position: center top;
  margin: 0 !important;
}

[class*="is-BrSearchContents-style_selectBoxes_"] .select-box .select-quote {
    display: block;
    font-size: 10px;
    text-align: right;
    line-height: 1;
    margin: 5px 5px 5px auto !important;
    color: #999;
    cursor: pointer;
    overflow-y: hidden;
    overflow-x: auto;
    white-space: nowrap;
    padding: 0 3px 3px;
}

[class*="is-BrSearchContents-style_selectBoxes_"] .select-box .select-txt {
  margin: 12.5px 0 !important;
}

[class*="is-BrSearchContents-style_selectBoxes_"] .select-box .select-txt.select-points li {
    font-size: 14px;
    font-weight: 600;
    margin: 0 !important;
    padding: 0 0 0 25px !important;
    list-style: none;
    border: unset !important;
    line-height: 1.4 !important;
    position: relative;
}
[class*="is-BrSearchContents-style_selectBoxes_"] .select-box .select-txt.select-points li + li {
    margin-top: 10px !important;
}
[class*="is-BrSearchContents-style_selectBoxes_"] .select-txt.select-points li::before {
    content: "\f14a";
    font-weight: 900;
    font-family: 'Font Awesome 6 Free';
    display: block;
    color: #fff;
    font-size: 20px;
    line-height: 1;
    color: var(--box3-points-color);
    text-align: center;
    position: absolute;
    left: 0;
    top: 1.5px;
}

[class*="is-BrSearchContents-style_selectBoxes_"] .select-box .select-btns{
    position: absolute;
    bottom: 20px;
    right: 0;
    left: 0;
    width: calc(100% - 30px);
    margin: 0 auto;
}

[class*="is-BrSearchContents-style_selectBoxes_"] .select-box [class*="select-btn_"] + [class*="select-btn_"] {
  margin: 16px 0 0;
}

[class*="is-BrSearchContents-style_selectBoxes_"] .select-box [class*="select-btn_"] a {
  display: block;
  width: 100%;
  font-size: 16px;
  display: block;
  color: #fff;
  width: 100%;
  box-sizing: border-box;
  text-decoration: none;
  font-weight: 600 !important;
  letter-spacing: 0.06em;
  line-height: 1.4;
  padding: 18px 32px;
  border-radius: 100px;
  border: 2px solid;
  text-align: center;
  transition: 0.3s;
  position: relative;
}

[class*="is-BrSearchContents-style_selectBoxes_"] .select-box [class*="select-btn_"] a i {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 16px;
  height: 16px;
  margin: auto;
}

/* ボタンマイクロコピー */
[class*="is-BrSearchContents-style_selectBoxes_"] .select-box [class*="select-btn_"] .select-copy {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  text-align: center;
  margin-bottom: 5px;
  font-size: 12px;
  transition: 0.3s;
}

[class*="is-BrSearchContents-style_selectBoxes_"] .select-box [class*="select-btn_"] .select-copy::before, 
[class*="is-BrSearchContents-style_selectBoxes_"] .select-box [class*="select-btn_"] .select-copy::after {
  content: "";
  display: inline-block;
  width: 20px;
  height: 3px;
  border-radius: 5px;
}
  
[class*="is-BrSearchContents-style_selectBoxes_"] .select-box .select-btn_1 .select-copy::before, 
[class*="is-BrSearchContents-style_selectBoxes_"] .select-box .select-btn_1 .select-copy::after {
  background-color: var(--box3-btn1--color);
}

[class*="is-BrSearchContents-style_selectBoxes_"] .select-box .select-btn_2 .select-copy::before, 
[class*="is-BrSearchContents-style_selectBoxes_"] .select-box .select-btn_2 .select-copy::after {
  background-color: var(--box3-btn2--color);
}

[class*="is-BrSearchContents-style_selectBoxes_"] .select-box [class*="select-btn_"] .select-copy::before {
  margin-right: 6px;
  -webkit-transform: rotate(50deg);
  transform: rotate(50deg);
}
  
[class*="is-BrSearchContents-style_selectBoxes_"] .select-box [class*="select-btn_"] .select-copy::after {
  margin-left: 6px;
  -webkit-transform: rotate(-50deg);
  transform: rotate(-50deg);
}
  
[class*="is-BrSearchContents-style_selectBoxes_"] .select-box .select-btn_1 a {
  background-color: var(--box3-btn1--color);
  border-color: var(--box3-btn1--color);
  color: #fff;
}
[class*="is-BrSearchContents-style_selectBoxes_"] .select-box .select-btn_1 a:hover {
    background: #fff;
    color: var(--box3-btn1--color);
}
[class*="is-BrSearchContents-style_selectBoxes_"] .select-box .select-btn_2 a {
  background-color: var(--box3-btn2--color);
  border-color: var(--box3-btn2--color);
  color: #fff;
}
[class*="is-BrSearchContents-style_selectBoxes_"] .select-box .select-btn_2 a:hover {
  background: #fff;
  color: var(--box3-btn2--color);
}
  
/* スクロールバー */
[class*="is-BrSearchContents-style_selectBoxes_"] .scrollArea::-webkit-scrollbar {
  height: 8px;
  border-radius: 50px;
}
[class*="is-BrSearchContents-style_selectBoxes_"] .scrollArea::-webkit-scrollbar-track {
  background-color: #efefef;
  border-radius: 50px;
}
[class*="is-BrSearchContents-style_selectBoxes_"] .scrollArea::-webkit-scrollbar-thumb {
  border-radius: 50px;
}
[class*="is-BrSearchContents-style_selectBoxes_"] .scrollArea::-webkit-scrollbar-thumb {
  background-color: var(--box3-primary-color);
}

/*********************************
3BOX(おすすめ形式専用)
*********************************/
[class*="is-BrSearchContents-style_selectBoxes_recommend"] .select-box .select-name {
  flex-direction: column;
    text-align: center;
    margin-bottom: 16px;
}
  
[class*="is-BrSearchContents-style_selectBoxes_recommend"] .select-box .select-name::after {
    content: "";
    display: block;
    width: 80px;
    height: 3px;
    margin: 8px auto 0;
    border-radius: 50px;
    background-color: var(--box3-primary-color);
}

/* カスタムプロパティ（変数） */
:root {
    --box3-primary-color: #0E5A89;
    --box3-btn1--color: #0E5A89;
    --box3-btn2--color: #d44114;
    --box3-points-color: #E8410E;
}

/* 詳細ページその他リスト */
.single .recommend-box .sec-postList .post-list {
    display: grid !important;
}

@media screen and (min-width: 768px) {
	.single .sec-postList .post-list {
		grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
	}
}

/* ジャンル記事施工事例 */
@media screen and (min-width: 768px) {
	.genre-jirei .btn-wrap {
		display: block;
	}

	.genre-jirei .btn-wrap .btn+.btn {
		margin-block: 1.6rem 0rem;
	}
	.genre-jirei .btn-wrap .btn {
		margin-inline: auto;
	}
}

.genre-jirei .ex-list li {
    background: #f5f5f5;
    padding-bottom: 1rem;
}
.genre-jirei .ex-list li a {
	width: 100%;
}

/* ジャンル3BOX */
[class*="is-BrSearchContents-style_selectBoxes_"].genre-3box .select-box {
	padding: 20px 15px 110px;
}
[class*="is-BrSearchContents-style_selectBoxes_"].genre-3box.eco-box .select-box {
    padding: 20px 15px 0px;
}

[class*="is-BrSearchContents-style_selectBoxes_"].genre-3box .select-box [class*="select-btn_"] a {
	font-size: 13px;
	padding: 10px 30px;
}

[class*="is-BrSearchContents-style_selectBoxes_"].genre-3box .select-box .select-btn_1:first-child a {
	background-color: #2e2e2e;
	border-color: #2e2e2e;
	color: #fff;
}
[class*="is-BrSearchContents-style_selectBoxes_"].genre-3box .select-box .select-btn_1:first-child a:hover {
	background: #fff;
	color: #2e2e2e;
}


[class*="is-BrSearchContents-style_selectBoxes_"].genre-3box .select-box .select-btn_1:nth-child(3) a {
	background-color: #CC0000;
	border-color: #CC0000;
	color: #fff;
}
[class*="is-BrSearchContents-style_selectBoxes_"].genre-3box .select-box .select-btn_1:nth-child(3) a:hover {
	background: #fff;
	color: #CC0000;
}
/* ジャンル記事外枠 */
.single .Selection-Box {
	border: 3px solid #0E5A89;
	padding: 2rem 3rem;
	margin-bottom: 6rem;
}
@media screen and (max-width: 768px) {
.single .Selection-Box {
	padding: 2rem;
}
}	
/* コラム表形式*/
figure.plan-table {
  margin: 16px 0 25px !important;
}
.plan-table table{
  background: #fff;
  border-collapse: collapse;
  border-spacing: 0
}
.plan-table table.is-fullwidth{
  width: 100%;
}
.plan-table,
.plan-table tbody {
  background-color: #fff;
  color: #333;
}

.plan-table thead {
  background-color: var(--plan-table-primary-color);
}

.plan-table thead th {
  color: #fff;
  text-align: center;
  border: none;
  vertical-align: middle;
  min-width: 80px;
}
.plan-table th,
.plan-table td {
  border: 1px solid #DDD !important;
  border-width: 1px 0 0;
  padding: 10px 12px;
  vertical-align: middle;  
	font-size: 16px;
}
.plan-table th {
  border: 1px solid #DDD;
  border-width: 1px 0 0;
  padding: 10px 12px;
  vertical-align: middle;
	line-height: 1.2;
}

.plan-table tbody th {
  background: #FAFAFA;
  text-align: center;
  padding: 18px;
	line-height: 1.2;
}
.plan-table td {
  border-left: 1px solid #DDD;
  text-align: center;
}

.plan-table th, 
.plan-table td {
  text-align: center;
  padding: 18px;
}
.plan-table td {
   vertical-align: middle;
}
.plan-table svg {
  display: block;
  margin: auto;
}

/* 三角形 */
.is-request polygon {
  fill: white;
  stroke: var(--plan-table-polygon-color);
  stroke-width: 2;
}
/* 〇 */
.is-available circle {
  fill: white;
  stroke: red;
  stroke-width: 2;
}

/* 二重〇 */
.is-special circle:first-of-type {
  fill: white;
  stroke: var(--plan-table-circle-color);
  stroke-width: 2;
}
.is-special circle:last-of-type {
  fill: white;
  stroke: var(--plan-table-circle-color);
  stroke-width: 2;
}

/* カスタムプロパティ（変数） */
:root {
  --plan-table-primary-color: #0E5A89;
  --plan-table-circle-color: red;
  --plan-table-polygon-color: #1B9869;
}

/*メリットテーブル*/
.merit-table{
	margin-block: 3rem;
}
.merit-table table{
	width:100%;
	border-top:2px solid lightgray;
	border-bottom:2px solid lightgray;
}
.merit-table table tr + tr{
	border-top:1px solid lightgray;
}
.merit-table table th,
.merit-table table td{
	padding:10px;
}
.merit-table table th{
	min-width:100px;
}

.select-up-content-box {
    border: 3px solid #0E5A89;
    padding: 4rem 2.5rem;
    margin: 40px 0;
}

.select-up-content-table table {
    width: 100%;
}
.select-up-content-table {
    margin-bottom: 40px;
}
.select-up-content-table table tr th:first-child {
    width: 150px;
}
.select-up-content-table table tr th {
    background: #0E5A89;
    color: #fff;
    font-weight: bold;
    padding: 10px;
    text-align: center;
}
.select-up-content-table table tr td {
    padding: 10px;
    border: 1px solid #b4b4b4;
}

/*********************************
表（データ）
*********************************/
figure.alt-table {
  margin: 16px 0 25px !important;
}
.alt-table table {
    width: 100%;
    background: #fff;
    border-collapse: collapse;
    border: 1px solid #E5E5E5;
  }
  
  .alt-table table th, 
  .alt-table table td {
    border: 1px solid #E5E5E5;
    padding: 8px;
    text-align: left;
    font-weight: 400;
    line-height: 1.4;
  }
  
 .alt-table table thead tr th{
    background-color: #0E5A89;
    font-weight: 700;
    font-size: 14px;
	 color: #fff;
  }

.alt-table table tbody td {
  vertical-align: middle;
  word-break: break-all;
  font-size: 12.5px;
}
  @media (max-width:480px){
    .alt-table table thead th {
        font-size: 14px;
    }
  
    .alt-table table tbody td {
        font-size: 10px;
    }
  }